uuid: 93dc4268-7d1e-49b2-8256-20ada63f6ed8
langcode: de
status: true
dependencies:
  module:
    - rbag
id: anmeldung.anmelden_anonym
label: 'Anmelden (anonym)'
targetEntityType: anmeldung
cache: true
